//  My clients

.clients {
  padding: 0 70px;
  border-top: 1px solid #252525;
  border-bottom: 1px solid #252525;

  &__header {
    font-family: Gilroy;
    font-size: 212px;
    font-weight: 300px;
    line-height: 244px;
    text-align: center;
    padding: 50px 0;
    text-transform: uppercase;
  }
  &__list {
    display: grid;
    margin: 0px 0px 130px 0px;
    grid-template-columns: repeat(3, 567px);
    grid-template-rows: repeat(2, 567px);
  }

  &__link-1 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 30px;
  }

  &__link-2 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 30px;
  }
  &__link-3 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-bottom: 1px solid #000000;
    padding: 30px;
  }

  &__link-4 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-right: 1px solid #000000;
    padding: 30px;
  }
  &__link-5 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-right: 1px solid #000000;
    padding: 30px;
  }
  &__link-6 {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 30px;
  }

  &__text {
    width: 507px;
    height: 132px;
    font-family: Gilroy;
    font-size: 41px;
    font-weight: 800;
    line-height: 44px;
  }

  &__text-text {
    font-family: Inter;
    font-size: 23px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
  }
}

.foto {
  display: flex;
  float: left;

  &__clients {
    padding-right: 20px;
    border-radius: 55px;
  }
  &__name {
    padding-top: 10px;
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    padding-bottom: 10px;
  }

  &__profession {
    font-family: Inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .clients {
    padding: 0px 30px;
  }
  .clients__text-text {
    font-family: Inter;
    font-size: 23px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
  }

  .clients__list {
    display: flex;
    flex-direction: column;
    grid-template-columns: 1fr;
  }
  .clients__header {
    text-transform: uppercase;
    font-family: Gilroy;
    font-size: 130px;
    font-weight: 300;
    line-height: 173px;
    text-align: center;
    padding-bottom: 0;
  }
  .clients__link-1 {
    padding-bottom: 40px;
    padding: 40px 0;
    border-right: none;
  }
  .clients__link-2 {
    padding: 40px 0 40px 0;
    border-right: none;
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-bottom: 1px solid #000000;
  }
  .clients__link-3 {
    padding: 40px 0 40px 0;
    border-bottom: 1px solid #000000;
  }
  .clients__link-4 {
    border-right: none;
    padding: 40px 0 40px 0;
    border-bottom: 1px solid #000000;
  }
  .clients__link-5 {
    padding: 40px 0 40px 0;
    border-right: none;
    border-bottom: 1px solid #000000;
  }
  .clients__link-6 {
    padding: 40px 0 0 0;
    border-right: none;
  }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .clients {
    width: 100%;
    padding: 0px 30px;
  }

  .clients__list {
    display: flex;
    flex-direction: column;
    grid-template-columns: 1fr;
  }
  .clients__header {
    font-size: 45px;
    padding: 30px 0;
    line-height: normal;
  }
  .clients__link-1 {
    padding-bottom: 40px;
    padding: 40px 0;
    border-right: none;
  }
  .clients__link-2 {
    padding: 40px 0 40px 0;
    border-right: none;
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-bottom: 1px solid #000000;
  }
  .clients__link-3 {
    padding: 40px 0 40px 0;
    border-bottom: 1px solid #000000;
  }
  .clients__link-4 {
    border-right: none;
    padding: 40px 0 40px 0;
    border-bottom: 1px solid #000000;
  }
  .clients__link-5 {
    padding: 40px 0 40px 0;
    border-right: none;
    border-bottom: 1px solid #000000;
  }
  .clients__link-6 {
    padding: 40px 0 0 0;
    border-right: none;
  }
  .clients__text {
    width: auto;
    height: auto;
    font-family: Gilroy;
    font-size: 41px;
    font-weight: 800;
  }
  .foto__clients {
    height: 70px;
    width: 70px;
  }
}
